.nested-fields
  .row
    .col
      = f.input :institution
    .col
      = f.input :faculty
  .row
    .col
      = f.input :begin_date, as: :date, include_blank: true, start_year: 1970
    .col
      = f.input :end_date,as: :date, include_blank: true, start_year: 1970, wrapper_html: { class: 'col-sm' }
  .mb-3
    = link_to_remove_association t('.remove_education'), f